# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 43a395ae91f7d67ce694e65edeaa7bbc720dd027
    parent 72e3f6c7c05b4d5b56388508bb20a863aec279f5
    Author: Hiltjo Posthuma <hiltjo@codemadness.org>
    Date:   Mon, 27 Apr 2020 13:56:25 +0200

    bump version to 0.8.3

    Diffstat:
    Mconfig.mk | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/config.mk b/config.mk
    @@ -1,5 +1,5 @@
     # st version
    -VERSION = 0.8.2
    +VERSION = 0.8.3

     # Customize below to fit your system